/* CSS Document */
/*------  BLUE STYLE --------*/
div.control_block{
margin:5px;
background:#fff;
color:#333;
FONT:12px Verdana,Arial,Sans-Serif;
width:auto;
border:1px solid #ccc;
padding:5px 20px;
}

div#left div.control_block
{	
margin:0px 10px 0px 0;		
}

div#right div.control_block
{
margin:0px 2px 0px 8px;
}

div#center div.control_block
{
margin:10px 10px;
padding:10px;
}
div.control_block div.headline{
padding:5px 0 5px 0;
font-weight:bold;
}
div.control_block div.headline span a {
font-size:11px;
line-height:1.8em;
}

div#center div.control_block div.summary{
padding: 0 0 0 0;
font-size:11px;
line-height:1.4em;
height:auto;
margin-bottom:10px;
}



div.control_block .mapit{
border: 0px;
vertical-align:middle;
}
div.control_block img{
border:0px;
margin-right:8px;
}
div.datanotfound{
padding:20px;
}
